Version: 2020.2
安装 Unity
Unity Hub

System requirements for Unity 2020.1

This page outlines the minimum system requirements you need to run Unity 2020.1 on all supported platforms.

1.Unity Editor 系统要求 2.Unity Player 系统要求 * 移动端 * 游戏主机 * 桌面端 * Stadia * 服务器平台 * Web 平台 * XR 平台 * Oculus * Windows Mixed Reality * Magic Leap * ARCore * ARKit * 其他要求

Unity Editor 系统要求

此部分列出了运行 Unity Editor 的最低要求。实际性能和渲染质量可能会因项目的复杂性而异。

最低要求 Windows macOS Linux(在预览中支持)
操作系统版本 Windows 7 (SP1+) 和 Windows 10,仅限 64 位版本。 High Sierra 10.13+ Ubuntu 16.04、Ubuntu 18.04 和 CentOS 7
CPU X64 架构(支持 SSE2 指令集) X64 架构(支持 SSE2 指令集) X64 架构(支持 SSE2 指令集)
图形 API DX10、DX11 和 DX12 兼容型 GPU Metal 兼容型 Intel 和 AMD GPU OpenGL 3.2+ 或 Vulkan 兼容型 Nvidia 和 AMD GPU
其他要求 硬件供应商正式支持的驱动程序 Apple 正式支持的驱动程序 在 X11 窗口系统上运行的 Gnome 桌面环境、Nvidia 官方专有图形驱动程序或 AMD Mesa 图形驱动程序。提供的其他配置和用户环境以及受支持的发行版(内核、合成器等)
    对于所有操作系统,工作站或笔记本电脑机型均支持 Unity Editor,无需仿真、容器或兼容性层即可运行。

Unity Player 系统要求

此部分列出了构建和运行 Unity Player 的最低要求。实际性能和渲染质量可能会因项目的复杂性而异。

移动端

操作系统 Android iOS tvOS
版本 4.4 (API 19)+ 11+ 11+
CPU ARMv7(具有 Neon 支持,32 位)或 ARM64 A7 SoC+ A8 SoC+
图形 API OpenGL ES 2.0+、OpenGL ES 3.0+、Vulkan Metal Metal
其他要求 1GB+ RAM。
支持的硬件设备必须满足或超过 Google 的 Android 兼容性定义(版本 9.0)且限于以下设备类型:
1. 手持设备(第 2.2 节)
2. 电视(第 2.3 节)
3. 平板电脑(第 2.6 节)
硬件必须在原生状态下运行 Android OS。不支持容器或模拟器中的 Android。
对于开发:Android SDK (9/API 28)、Android NDK (r19) 和 OpenJDK(默认情况下通过 Unity Hub 进行安装)
对于开发:至少运行 macOS 10.12.6 和 Xcode 9.4 或更高版本的 Mac 计算机。 Apple TV 第 4 代以上

游戏主机

有关 PlayStation 4(包括 PS VR)、Xbox One 和 Nintendo Switch,请参阅 Unity Multiplatform 页面中的 Unity 用于游戏主机 (Unity for console) 部分。

桌面端

操作系统 Windows 通用 Windows 平台 macOS Linux
操作系统版本 Windows 7 (SP1+) 和 Windows 10 Xbox One、Hololens High Sierra 10.13+ Ubuntu 16.04 和 Ubuntu 18.04
CPU x86、x64 架构(支持 SSE2 指令集)。 x86、x64 架构(支持 SSE2 指令集)、ARM、ARM64。 x64 架构(具有 SSE2)。 x64 架构(支持 SSE2 指令集)。
图形 API 兼容 DX10、DX11、DX12。 DX10、DX11 和 DX12 兼容型 GPU。 Metal 兼容型 Intel 和 AMD GPU 兼容 OpenGL 3.2+、Vulkan。
其他要求 硬件供应商正式支持的驱动程序。 硬件供应商正式支持的驱动程序。
对于开发,Windows 10(64 位)、Visual Studio 2015(带 C++ Tools 组件)或更高版本以及 Windows 10 SDK。
Apple 正式支持的驱动程序。 在 X11 窗口系统上运行的 Gnome 桌面环境
提供的其他配置和用户环境以及受支持的发行版(例如内核或合成器)
使用 Nvidia 官方专有图形驱动程序或 AMD Mesa 图形驱动程序的 Nvidia 和 AMD GPU。
    对于所有操作系统,工作站、笔记本电脑和平板电脑机型均支持 Unity Player,无需仿真、容器或兼容性层即可运行。

Stadia

有兴趣将游戏扩展到 Stadia 平台的 Unity 开发者应该首先在 Google 的 Stadia 开发者网站上申请开发资源。

服务器平台

操作系统 Windows macOS Linux
操作系统版本 Windows 7 (SP1+) 和 Windows 10,在工作站和机架式机型上运行,无需仿真或兼容性层。 High Sierra 10.13+ running on workstation and rack form factors, without emulation or compatibility layer. Ubuntu 16.04、18.04,在工作站和机架式机型上运行,无需仿真或兼容性层。
CPU x86、x64 架构(支持 SSE2 指令集)。 x64 架构(支持 SSE2 指令集)。 x64 架构(支持 SSE2 指令集)。
GPU 无显式 GPU 支持。
其他要求 硬件供应商正式支持的驱动程序。

WebGL

运行浏览器的操作系统 Windows、macOS 和 Linux
硬件 工作站和笔记本电脑机型。
其他要求 满足以下条件的 Chrome、Firefox 或 Safari 版本:
- 兼容 WebGL 1.0 或 2.0
- 符合 HTML 5 标准
- 64 位
- 兼容 WASM

XR 平台系统要求

To enable XR and properly configure your Unity project, follow the steps outlined in the XR plugin architecture page.

Oculus

硬件 Oculus Rift/Rift S Oculus Go Oculus Quest
操作系统版本 Windows 10 Android Android
CPU Intel 64 位 ARM 64 位 (Snapdragon 821) ARM 64 位 (Snapdragon 835)
GPU NVIDIA GTX 1050Ti/AMD Radeon RX 470 或更高版本
图形 API DX11 OpenGL ES 3.0+ OpenGL ES 3.0、Vulkan*
其他要求 *针对 Oculus Quest 的 Vulkan 支持是一种实验性功能。
有关更多信息,请参阅 Oculus XR Plugin 包文档

Windows Mixed Reality

硬件 WMR Immersive (VR) HoloLens HoloLens 2
操作系统版本 Windows 10 RS4 Embedded Windows 10
CPU Intel 64 位 Intel Atom ARM 64 位
(Snapdragon 850)
图形 API DX11

Magic Leap

操作系统 Magic Leap One
操作系统版本 Lumin OS
CPU Nvidia Tegra X2
GPU
图形 API OpenGL ES 3.2+

ARCore

操作系统 Android 手机
操作系统版本 7
CPU ARM 64 位
图形 API OpenGL ES
其他要求 Latest supported SDK Version: ARCore 1.14

ARKit

操作系统 iPhone 和 iPad
操作系统版本 iOS 11
CPU A9+
图形 API Metal
其他要求 Latest supported SDK Version: ARKit 3

其他系统要求注意事项

对于任何支持 Windows 7 的 Unity Editor 或 Player,请注意,Microsoft 为 Windows 7 提供的支持于 2020 年 1 月 14 日之后到期。

安装 Unity
Unity Hub